<bugID>1246111<Summary>Browser content toolbox does not work when devtools is loaded from source</Summary><Description>STR:

- Open nightly (up to date)
- about:debugging
- load the devtools addon from the file system from my fx-team checkout
- open devtools
- open the browser content toolbox

==&gt; both the debugger and the scratchpad tab are broken. debugger won't finish loading, it's blank. And scratchpad shows an XML error.
Here's what's in the browser console when this happens:

TypeError: 'get window' called on an object that does not implement interface Window. react.js:19569:0
ReferenceError: Task is not defined event-listeners.js:52:0
TypeError: DebuggerView is undefined
 workers-view.js:52:24
TypeError: DebuggerController is undefined
 variable-bubble-view.js:18:3
TypeError: DebuggerController is undefined
 watch-expressions-view.js:18:3
TypeError: DebuggerController is undefined
 global-search-view.js:18:3
TypeError: DebuggerController is undefined
 toolbar-view.js:19:3
TypeError: DebuggerView is undefined
 options-view.js:215:24
TypeError: DebuggerController is undefined
 stack-frames-view.js:18:3
TypeError: DebuggerView is undefined
 stack-frames-classic-view.js:140:39
TypeError: DebuggerController is undefined
 filter-view.js:19:3
TypeError: this._view is undefined panel.js:20:3
mismatched tag. Expected: &lt;/menu&gt;. scratchpad.xul:324:3
TypeError: Scratchpad is undefined scratchpad-panel.js:19:3</Description></bugID>